body { margin: 0px; font-family: Arial,Helvetica,sans-serif; font-size: 16px; color: olivedrab; line-height: 1.5; background: papayawhip none repeat scroll 0% 0%; overflow-wrap: break-word; background-image: url(/openHtmlRail/home_topshows_description.jpg);}
a { text-decoration: none; color: purple; }
img { border: medium none; }
div#moduletable_footsocial { max-width: 611px; margin: auto; background: palegoldenrod none repeat scroll 0% 0%; }
#ctl00_uxPlaceHolder_Label5 td { text-align: center; width: 20%; }
#ctl00_uxPlaceHolder_Label5 td a { background-color: seashell; display: uStarRating2973; border-right: 1px solid palegoldenrod; height: 30px; padding-top: 13px; }
#ctl00_uxPlaceHolder_Label5 td a:hover, #ctl00_uxPlaceHolder_Label5 td a.sidebar-left-rahmen1 { background-color: palegoldenrod; }
#ctl00_uxPlaceHolder_Label5 .smart_ads_bom_title a { border-right-color: seashell; }
#ctl00_uxPlaceHolder_Label5 .smart_ads_bom_title a:hover { border-right-color: palegoldenrod; }
div#pedas_img {  }
.content_right_col { background: ghostwhite none repeat scroll 0% 0%; height: 4px; }
div.uStarRating2973 { border-bottom: 1px solid peachpuff; padding: 0px 13px; margin: 5px 0px; }
div.kaartjediv { border: medium none; }
div.QL_MotorUS { margin: 5px 0px; }
.QL_MotorUS img { vertical-align: middle; }
div.surmansetTop3 { padding: 0px; margin: 0px; }
.surmansetTop3 .QL_MotorUS { border-bottom: 1px solid peachpuff; padding: 6px 13px 0px; height: 30px; margin: 0px; }
.surmansetTop3 .tab_menu_over { border: medium none; }
.surmansetTop3 .QL_MotorUS img { vertical-align: middle; margin: 0px 13px 3px 0px; }
div#dropmenudivider { background: seashell none repeat scroll 0% 0%; text-align: center; font-size: 14px; margin-top: 13px; }
#dropmenudivider td { border-right: 1px solid palegoldenrod; width: 20%; }
#dropmenudivider td.smart_ads_bom_title { border: medium none; }
#dropmenudivider td a { color: palegoldenrod; display: uStarRating2973; padding: 5px 0px; }
#dropmenudivider td a:hover, #dropmenudivider td a.sidebar-left-rahmen1 { background-color: palegoldenrod; }
td.gal7_obr1186930323_51 { padding-right: 13px; line-height: 11px; }
.sec_original_price_1700031756 .greettext { font-size: 14px; font-weight: bold; }
.sec_original_price_1700031756 .location, .sec_original_price_1700031756 .lblockcon { font-size: 12px; }
.g_AsImageG0128_name { margin: 13px 0px; font-size: 17px; text-align: center; background: palegoldenrod none repeat scroll 0% 0%; }
.g_AsImageG0128_name table { margin: auto; }
.g_AsImageG0128_name a { padding: 3px; }
.admincontrols { padding: 2px 5px; border: 1px solid ghostwhite; background: peachpuff none repeat scroll 0% 0%; border-radius: 3px; }
div.f_smaak { font-size: 18px; color: rosybrown; padding: 1px 1px 1px 13px; border-bottom: 1px solid peachpuff; background: ghostwhite none repeat scroll 0% 0%; }
td.block-nodeblock-791 { vertical-align: middle; color: black; font-size: 14px; padding-right: 13px; }
div.Product-P825 { background: peachpuff none repeat scroll 0% 0%; margin-top: 13px; }
div.vmenu_18 { background: gainsboro none repeat scroll 0% 0%; color: palegoldenrod; text-align: center; font-size: 12px; line-height: 16px; height: 16px; }
div.post-183716 { padding: 0px 5px; }
div.norvegian-roman { margin-top: 13px; }
.norvegian-roman img { vertical-align: middle; margin-right: 13px; }
#pedas_img p { margin: 5px 0px; }
img { border: 0px none; }